/* Class = "NSTextField"; ibShadowedToolTip = "Provide your own name for the new style"; ObjectID = "15"; */
"Provide your own name for the new style" = "Provide your own name for the new style";

/* Class = "NSTextFieldCell"; title = "A style with this name for this type of element already exists. What would you like to do now? "; ObjectID = "25"; */
"A style with this name for this type of element already exists. What would you like to do now? " = "A style with this name for this type of element already exists. What would you like to do now? ";

/* Class = "NSButtonCell"; title = "Replace Existing Style"; ObjectID = "26"; */
"Replace Existing Style" = "Replace Existing Style";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "28"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Add As New Style"; ObjectID = "29"; */
"Add As New Style" = "Add As New Style";

/* Class = "NSTextFieldCell"; title = "New Style Name:"; ObjectID = "30"; */
"New Style Name:" = "New Style Name:";

